Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 17:31:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear team, I have ordered online last month in bahrain with tracking number 7444987056, still after 20 days I did not receive delivery, I have made lot of calls and emails but still centrepoint is unable to trace my shipment. My complaint number is 2333797.

My mobile number are 00973-36008633 and 00973-34579284.

Please need your support to solve my problem as bahrain team is even not responding. 

Regards
Jouhar Anwar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2387522